var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from "react";
export default function Leader(props) {
    return (React.createElement("svg", __assign({ width: "46px", height: "46px", viewBox: "0 0 46 46", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" }, props),
        React.createElement("title", null, "leader"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("defs", null),
        React.createElement("g", { id: "Artboards", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd", strokeLinecap: "round", strokeLinejoin: "round" },
            React.createElement("g", { id: "leader", strokeWidth: 2, stroke: "#62748C" },
                React.createElement("g", { id: "users-48px-outline_single-position", transform: "translate(3.000000, 1.000000)" },
                    React.createElement("g", { id: "Group" },
                        React.createElement("path", { d: "M31,32.988 C36.422,34.061 40,35.905 40,38 C40,41.314 31.046,44 20,44 C8.954,44 0,41.314 0,38 C0,35.913 3.552,34.075 8.941,33", id: "Shape" }),
                        React.createElement("path", { d: "M24,38 L16,38 L15,28 L11,27 L11,19 C11,16.791 12.791,15 15,15 L25,15 C27.209,15 29,16.791 29,19 L29,27 L25,28 L24,38 L24,38 Z", id: "Shape", fill: "#B6C8F9" }),
                        React.createElement("path", { d: "M20,10 L20,10 C17.239,10 15,7.761 15,5 L15,5 C15,2.239 17.239,0 20,0 L20,0 C22.761,0 25,2.239 25,5 L25,5 C25,7.761 22.761,10 20,10 L20,10 Z", id: "Shape", fill: "#FFFFFF" })))))));
}
